Anonymous Login
2018-06-22 17:43 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000011MemostationNewpublic2016-05-03 18:37
ReporterJiri 
Assigned ToJiri 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version8.1.0 
Target Version8.1.0Fixed in Version8.1.0 
Summary0000011: Sidebar graphics updating
DescriptionSidebar needs to have some icons removed and lines between modules toned down.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2016-04-24 14:36 Jiri New Issue
2016-04-24 14:36 Jiri Status new => assigned
2016-04-24 14:36 Jiri Assigned To => Jiri
2016-05-03 18:37 Jiri Status assigned => resolved
2016-05-03 18:37 Jiri Resolution open => fixed
2016-05-03 18:37 Jiri Fixed in Version => 8.1.0
+Issue History